@font-face {
    font-family:'Publico Banner';
    src: url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/PublicoBanner-Light.woff2') format('woff2'),
		url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/PublicoBanner-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-FB04;
}

@font-face {
    font-family:'Publico Banner';
    src: url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/PublicoBanner-LightItalic.woff2') format('woff2'),
		url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/PublicoBanner-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-FB04;
}

@font-face {
    font-family:'Publico Banner';
    src: url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/PublicoBanner-Extrabold.woff2') format('woff2'),
		url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/PublicoBanner-Extrabold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-FB04;
}

@font-face {
    font-family:'Publico Banner';
    src: url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/PublicoBanner-ExtraboldItalic.woff2') format('woff2'),
		url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/PublicoBanner-ExtraboldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-FB04;
}
@font-face {
    font-family:'Publico Text';
    src: url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/PublicoText-Bold.woff2') format('woff2'),
		url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/PublicoText-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-FB04;
}

@font-face {
    font-family:'Publico Text';
    src: url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/PublicoText-BoldItalic.woff2') format('woff2'),
		url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/PublicoText-BoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-FB04;
}

@font-face {
    font-family:'Publico Text';
    src: url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/PublicoText-Italic.woff2') format('woff2'),
		url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/PublicoText-Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-FB04;
}

@font-face {
    font-family:'Publico Text';
    src: url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/PublicoText-Roman.woff2') format('woff2'),
		url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/PublicoText-Roman.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-FB04;
}
@font-face {
    font-family:'Sanomat Sans Text Web';
    src: url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/Sanomat Sans Text Web Bold Regular.woff2') format('woff2'),
		url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/Sanomat Sans Text Web Bold Regular.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-FB04;
}

@font-face {
    font-family:'Sanomat Sans Text Web';
    src: url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/Sanomat Sans Text Web Bold Italic.woff2') format('woff2'),
		url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/Sanomat Sans Text Web Bold Italic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-FB04;
}
@font-face {
    font-family:'Sanomat Sans Text Web';
    src: url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/Sanomat Sans Text Web Reg Regular.woff2') format('woff2'),
		url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/Sanomat Sans Text Web Reg Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-FB04;
}

@font-face {
    font-family:'Sanomat Sans Text Web';
    src: url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/Sanomat Sans Text Web Reg Italic.woff2') format('woff2'),
		url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/Sanomat Sans Text Web Reg Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-FB04;
}
@font-face {
    font-family:'Sanomat Sans Stencil Web';
    src: url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/Sanomat Sans Stencil Web BL Regular.woff2') format('woff2'),
		url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/Sanomat Sans Stencil Web BL Regular.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-FB04;
}

@font-face {
    font-family:'Sanomat Sans Stencil Web';
    src: url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/Sanomat Sans Stencil Web BL Italic.woff2') format('woff2'),
		url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/Sanomat Sans Stencil Web BL Italic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-FB04;
}
@font-face {
    font-family:'Sanomat Sans Web Bold';
    src: url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/Sanomat Sans Web Bold Regular.woff2') format('woff2'),
		url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/Sanomat Sans Web Bold Regular.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-FB04;
}

@font-face {
    font-family:'Sanomat Sans Web Bold';
    src: url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/Sanomat Sans Web Bold Italic.woff2') format('woff2'),
		url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/Sanomat Sans Web Bold Italic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-FB04;
}
@font-face {
    font-family:'Sanomat Sans Web';
    src: url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/Sanomat Sans Web Medium Regular.woff2') format('woff2'),
		url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/Sanomat Sans Web Medium Regular.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-FB04;
}

@font-face {
    font-family:'Sanomat Sans Web';
    src: url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/Sanomat Sans Web Medium Italic.woff2') format('woff2'),
		url('https://tinigngplaridel.net/wp-content/themes/authentic-child/fonts/Sanomat Sans Web Medium Italic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-FB04;
}